Changeset 97872 in spip-zone


Ignore:
Timestamp:
May 19, 2016, 9:39:38 AM (3 years ago)
Author:
olivier.gautier@…
Message:

Pas de raison que ce ne soit pas compatible avec SPIP 3.1

Location:
_plugins_/eva_geometrie/2.0
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/eva_geometrie/2.0/paquet.xml

    r90045 r97872  
    22  prefix="eva_geometrie"
    33  categorie="divers"
    4   version="1.1.5"
     4  version="1.1.6"
    55  etat="stable"
    6   compatibilite="[2.0.0;3.0.*]"
     6  compatibilite="[2.0.0;3.1.*]"
    77  documentation="http://evaweb.fr/spip.php?rubrique22"
    88>
  • _plugins_/eva_geometrie/2.0/plugin.xml

    r90045 r97872  
    44        <auteur>[Olivier Gautier->http://spip.ac-rouen.fr]</auteur>
    55        <licence>GNU/GPL</licence>
    6         <version>1.1.5</version>
     6        <version>1.1.6</version>
    77        <etat>stable</etat>
    88        <description>
     
    1313        <install>eva_geometrie_install.php</install>
    1414        <categorie>divers</categorie>
    15         <necessite id="SPIP" version="[2.0.0;3.0.99]" />
     15        <necessite id="SPIP" version="[2.0.0;3.1.99]" />
    1616</plugin>
Note: See TracChangeset for help on using the changeset viewer.